<?php declare(strict_types=1);

namespace Infomaker\Everyware\NewsML\Interfaces;

use Infomaker\Everyware\NewsML\Objects\ImageItem;

/**
 * Interface ItemWithImage
 * @package Infomaker\Everyware\NewsML\Interfaces
 */
interface ItemWithImage
{
    public function getImage(): ?ImageItem;

    public function hasImage(): bool;
}
